



@media only screen and (max-width: 1024px){
	

.about-content-box { bottom: -70px;}	
	
	
	
	
}



@media only screen and (max-width: 768px){
	
	.about-content-box {  bottom: -200px;}
	
.logo-big {    width: 241px;}
.sectors-icon-box {width: 130px;}	
.home-slider .carousel-indicators {bottom: 10%;}	
.home-slider .carousel-item  {    max-height: 700px; min-height: 468px;    object-fit: cover; }
.home-slider .font-40{font-size: 45px; line-height: 50px;}	
.services {padding: 0!important;}
.blog .card-body {    padding: 20px!important;}	
	
	
}


@media only screen and (max-width: 767px){
	
	.border-mob-none { border-bottom: 0px!important;}	
img.logo-big {display: none;}	
img.logo-small {display: block;}	
.logo-dark{display: none!important;}
.logo-light{display: none!important;}	
	
.header-menu .navbar-nav {text-align: center;    height: 100vh;}
.header-menu .navbar-collapse {   margin: 0px -30px; background: #E0DBD1;}	
.normal-header{    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;}	

.mob-pad {
    margin-top: 5px;
}
	
	.mob-pad-2	{padding-top: 10px; padding-bottom: 10px;}
	
.sectors-icon-box {width: 144px;}
.blog .card {  margin-bottom: 18px;}	
#fixHeader .navbar-light .navbar-collapse .navbar-nav  .nav-link {
    color: #002A41;
}	
.practice-list ul li {
    font-size: 17px;
    padding-bottom: 8px;
    font-weight: 300;
}	
.partner-detail-box {
    background: #fff;
    padding: 30px;
}	
.header-menu .dropdown-item { text-align: center; border-bottom: none;}
.header-menu .navbar-expand-md .navbar-nav .nav-item  {padding-right: 0;margin: 0 30px!important;line-height: 38px;padding-left: 0;border-bottom: 1px solid #d5d0c6;}
.header-menu .dropdown-menu {  margin-top: 0px;margin-right: -15px;
    margin-left: -15px;}
.header-menu .navbar {padding: 0}	
.heading-pad {margin-top: 50px;margin-bottom: 44px;}
.mt-100 {margin-top: 50px;}	
.custom-card {padding: 20px;}
.header-menu .navbar-toggler { border: none;}	
.header-menu .dropdown-item {padding: 1rem 1.6rem;}
	.custom-slider .carousel-item {    min-height: 290px;}
	
.home-slider .carousel-item img {    min-height: 290px;    object-fit: cover;}
.home-slider .carousel-item  {    max-height: 700px; min-height: 328px;    object-fit: cover; }
	
.home-slider .carousel-indicators {bottom: 0%;}	
.home-slider .font-40 {
    font-size: 40px;
    padding-left: 70px!important;
    padding-right: 70px!important;
}
p.w-75.m-auto.py-4 {width: 100%!important;}	
p.w-50.m-auto.py-4 {width: 100%!important;}
.about-content-box {position: initial;}	
.about-content-box2 {position: initial;}	
.about-content-box2 p { font-size: 18px;
    line-height: 26px;}		
.about-content-box p {
    font-size: 18px;
    line-height: 26px;
}
#topscroll {bottom: 4px;right: 10px;}	
#topscroll img {width: 38px;}	
	

	
	
	
	#my-welcome-message {overflow: scroll;}
	
	
.container-fluid.bg-theme-light.shadow-sm.py-5 {
    padding-top: 30px!important;
    padding-bottom: 60px!important;
}	
	
.bg-about p.p-2.p-md-5 {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}	
	
.home-slider .font-40 {
    font-size: 40px;
    padding-left: 70px!important;
    padding-right: 70px!important;
}	
	
.home-slider .banner-text {
    position: absolute;
    top: 37%;
}
	
.footer h4 {
    margin-top: 40px;
    margin-bottom: 20px;
}	
	
	
}